body {
    background-color: #E6E7E9;
	color: #000000;
	font-family: helvetica;
}
#header {	
	width: 70%;
	height: auto;
	margin: auto;
	border-bottom: 3px solid #000000;
	text-align: center;
}
#page {
	width: 60%;
	margin: auto;
	margin-top: 20px;	
}
label {
	margin-top: 15px;
	display: block;
	margin-bottom: 6px;
	
}
input[type="text"]{	
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	padding-left: 15px;
	width: 300px;
	height: 20px;
	margin-bottom: 8px;
	display: inline-block;
}

.box input[type="text"]{
	padding-left: 5px;
	width: 40px;
	height: 20px;
	display: inline-block;
}

.box label{
	display: block;
}

.box {
	font-size: 12px;
}
.add label{
	display: block;
	font-size: 12px;
	margin-top: 5px;
}
.text{
	text-align: justify;
}
.add input[type="text"]{
	margin-bottom: 5px;
}
.add {
	font-size: 12px;
}

#date{
	display: inline-block;
	padding-left: 360px;
	color: #FF0000;
	margin-top: 5px;
	font-size: 16px;
}

.selection{
	display: inline-block;
	padding-left: 325px;
	color: #FF0000;
	margin-top: 5px;
	font-size: 16px;
}

#freq, #freq2, #freq3, #freq4, #freq5, #freq6, #freq7, #freq8{
	display: inline-block;
	padding-left: 400px;
	color: #FF0000;
	margin-top: 5px;
	font-size: 16px;
}

#code-uqam, #code, #nas, #courriel, #teldom, #telcell, .msg{
	display: inline-block;
	padding-left: 200px;
	color: #FF0000;
	margin-top: 5px;
	font-size: 16px;
}
#teltrav{
	display: inline-block;
	padding-left: 115px;
	color: #FF0000;
	margin-top: 5px;
	font-size: 16px;
}

#postal, #postal2{
	font-size: 16px;
	display: inline-block;
	color: #FF0000;
	margin-top: 5px;
	padding-left: 420px;
}
#id-postal, #id-postal2{
	padding-left: 5px;
	width: 80px;
	height: 20px;
	display: inline-block;
}

fieldset {
	margin-top: 20px;	
}

#prog-an{	
	width: 70px;
	margin-left: 50px;
}

#uni-cred, #autre-cred, #id-trav-post{
	width: 70px;
}
